	@charset "utf-8";
/* Our Team CSS Document */
.teammember-list { position:relative; margin-bottom:30px;}
.team-inner { position:relative; text-align:center; -webkit-transition:all 500ms ease; transition:all 500ms ease; overflow:hidden;}
.team-thumbnail { position:relative; overflow:hidden; border-radius:25px;}
.team-thumbnail img { width:100%; height:auto; display:block; -webkit-transition:0.4s ease-in-out; transition:0.4s ease-in-out;}

.team-info { padding:0 12px 24px 12px; position:absolute; bottom:24px; left:24px; right:24px; z-index:2;}
.team-info:before { content:''; position:absolute; inset:0; background-color:#243642; opacity:0.8; -webkit-backdrop-filter:blur(5px); backdrop-filter:blur(5px); z-index:-1; border-radius:16px;}
.team-info h5 { margin-bottom:5px; font-size:20px; text-transform:uppercase;}
.team-info h5 a { color:#ffffff;}
.team-info h5 a:hover { color:#387478;}
.team-info span { color:#387478; font-size:15px; font-weight:500; text-transform:capitalize;}

.team-box-social { position:relative; width:60px; padding:9px 10px; background-color:rgba(255, 255, 255, 0.3); border:1px solid #ffffff; -webkit-backdrop-filter:blur(5px); backdrop-filter:blur(5px); border-radius:99px; margin:-30px auto 24px auto; display:flex; -webkit-box-pack:center; -ms-flex-pack:center; justify-content:center; -webkit-transition:0.4s ease-in-out; transition:0.4s ease-in-out; overflow:hidden;}
.team-social-btn { height:40px; -webkit-transition:0.4s ease-in-out; transition:0.4s ease-in-out; position:absolute; top:calc(50% - 20px); left:calc(50% - 20px);}
.team-social-btn i { width:40px; height:40px; line-height:40px; font-size:22px; background-color:#ffffff; color:#243642; text-align:center; border-radius:30px;}
.team-social { visibility:hidden; opacity:0; -webkit-transform-origin:center; transform-origin:center; height:40px; -webkit-transform:scaleX(0); -ms-transform:scaleX(0); transform:scaleX(0); -webkit-transition:0.4s ease-in-out; transition:0.4s ease-in-out; white-space:nowrap;}
.team-social ul.member-social-icon { margin:0; padding:0;}
.team-social ul.member-social-icon li { position:relative; list-style:none; display:inline-block;}
.team-social ul.member-social-icon li a { position:relative; display:block; width:40px; height:40px; line-height:40px; font-size:16px; text-align:center; font-size:16px; text-align:center; background-color:#ffffff; color:#243642; border-radius:50%; margin:0 3px;}
.team-social ul.member-social-icon li a:hover { background-color:#387478; color:#ffffff;}

.teammember-list:hover .team-thumbnail img { -webkit-transform:scale(1.08); -ms-transform:scale(1.08); transform:scale(1.08);}
.teammember-list:hover .team-box-social { width:260px;}
.teammember-list:hover .team-social-btn { visibility:hidden; opacity:1; -webkit-transform:scaleX(0); -ms-transform:scaleX(0); transform:scaleX(0); width:0;}
.teammember-list:hover .team-social { -webkit-transform:scaleX(1); -ms-transform:scaleX(1); transform:scaleX(1); visibility:visible; opacity:1;}

.col-3 .teammember-list:hover .team-box-social { width:202px; height:51px;}
.col-3 .team-social ul.member-social-icon li a { width:32px; height:32px; line-height:32px; font-size:14px; margin:0 2px;}